html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -750px;
   float:left
}
div#container
{
   width: 970px;
   height: 1500px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_InlineFrame1
{
   box-sizing: border-box;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
   overflow: auto;
   -webkit-overflow-scrolling: touch;
}
#InlineFrame1
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_imgLogo1
{
   vertical-align: top;
}
#imgLogo1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: animate-opacity 1000ms ease 0ms infinite alternate-reverse both;
   animation-play-state: paused;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#imgLogo1:hover
{
   clip: #FFFFFF;
   transition: clip 500ms linear 0ms;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
